/* -----------------------------------------------------
	variables
----------------------------------------------------- */
/* -----------------------------------------------------
	kv
----------------------------------------------------- */
#kv {
  background: url("../img/kv_bg.png") no-repeat center center;
  background-size: cover;
  padding-top: 80px; }
  @media screen and (max-width: 960px) {
    #kv {
      background: url("../img/sp/kv_bg.png") no-repeat center center;
      background-size: cover; } }
  @media screen and (max-width: 480px) {
    #kv {
      padding-top: 50px; } }
  #kv .inner {
    max-width: 1160px;
    padding: 20px 0 0; }
    @media screen and (max-width: 960px) {
      #kv .inner {
        padding: 60px 0; } }
    @media screen and (max-width: 768px) {
      #kv .inner {
        padding: 7.8125vw 2.60417vw 10.41667vw; } }
    #kv .inner .kv_cont .kv_col {
      position: relative; }
      #kv .inner .kv_cont .kv_col .kv_cont_bttm {
        max-width: 390px;
        width: 100%;
        position: absolute;
        left: 9.79167vw;
        bottom: 3.64583vw;
        margin: 0 auto; }
        @media screen and (max-width: 960px) {
          #kv .inner .kv_cont .kv_col .kv_cont_bttm {
            position: static;
            max-width: 100%; } }
        #kv .inner .kv_cont .kv_col .kv_cont_bttm span {
          display: inline-block;
          width: 100%;
          color: #fff;
          font-size: 1.6rem;
          font-weight: 700;
          margin-bottom: 16px;
          position: relative; }
          @media screen and (max-width: 960px) {
            #kv .inner .kv_cont .kv_col .kv_cont_bttm span {
              display: none; } }
          #kv .inner .kv_cont .kv_col .kv_cont_bttm span::before, #kv .inner .kv_cont .kv_col .kv_cont_bttm span::after {
            content: "";
            position: absolute;
            top: 0;
            width: 2px;
            height: 100%;
            background: #fff;
            border-radius: 3px; }
          #kv .inner .kv_cont .kv_col .kv_cont_bttm span::before {
            -webkit-transform: rotate(-25deg);
            -ms-transform: rotate(-25deg);
            transform: rotate(-25deg);
            left: 0; }
          #kv .inner .kv_cont .kv_col .kv_cont_bttm span::after {
            -webkit-transform: rotate(25deg);
            -ms-transform: rotate(25deg);
            transform: rotate(25deg);
            right: 0; }
        #kv .inner .kv_cont .kv_col .kv_cont_bttm .btn_common {
          font-size: 2.4rem;
          color: #fff;
          border-radius: 6px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          padding: 18px 0 22px;
          max-width: 100%; }
          @media screen and (max-width: 768px) {
            #kv .inner .kv_cont .kv_col .kv_cont_bttm .btn_common {
              font-size: 5.20833vw;
              border-radius: 1.5625vw;
              padding: 4.6875vw 0;
              width: 98%;
              margin: 0 auto; } }
          #kv .inner .kv_cont .kv_col .kv_cont_bttm .btn_common b {
            font-size: 1.4rem; }
            @media screen and (max-width: 768px) {
              #kv .inner .kv_cont .kv_col .kv_cont_bttm .btn_common b {
                font-size: 3.64583vw; } }

.btn_common {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #f0af14;
  border-radius: 5px;
  font-weight: 700;
  -webkit-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2);
  padding: 8px 10px;
  width: 100%; }
  @media screen and (min-width: 769px) {
    .btn_common {
      max-width: 380px; } }
  @media screen and (max-width: 768px) {
    .btn_common {
      padding: 2.34375vw 2.34375vw; } }
  .btn_common span {
    display: inline-block;
    color: #0075c2;
    padding: 15px 18px;
    border-radius: 5px;
    background: #fff;
    font-size: 1.8rem;
    line-height: 1.2; }
    @media screen and (max-width: 768px) {
      .btn_common span {
        font-size: 4.6875vw;
        padding: 4.94792vw; } }
  .btn_common b {
    font-size: 2.0rem;
    margin: 0 auto;
    color: #FFF; }
    @media screen and (max-width: 830px) {
      .btn_common b {
        font-size: 1.8rem; } }
    @media screen and (max-width: 768px) {
      .btn_common b {
        font-size: 5.20833vw; } }

/* -----------------------------------------------------
	about
----------------------------------------------------- */
#about .inner .ttls {
  display: inline-block;
  margin-bottom: 50px;
  font-weight: 500;
  letter-spacing: .04em;
  position: relative; }
  @media screen and (max-width: 768px) {
    #about .inner .ttls {
      font-size: 7.8125vw;
      margin-bottom: 7.8125vw; } }
  #about .inner .ttls span {
    color: #2990D0; }
    #about .inner .ttls span.line {
      font-weight: 700;
      border-bottom: 3px solid #2990D0; }
      @media screen and (max-width: 768px) {
        #about .inner .ttls span.line {
          border-bottom: 0.78125vw solid #2990D0;
          padding-bottom: 0;
          line-height: 11.71875vw; } }

#about .inner .ttls_text {
  font-size: 1.8rem;
  line-height: 1.8;
  margin-bottom: 100px; }
  @media screen and (max-width: 768px) {
    #about .inner .ttls_text {
      font-size: 4.6875vw;
      margin-bottom: 11.71875vw; } }

#about .inner .conents {
  position: relative;
  padding: 0 0 40px; }
  @media screen and (max-width: 768px) {
    #about .inner .conents {
      padding: 0 0; } }
  #about .inner .conents .img_wrap {
    width: calc(37% + 100px); }
    @media screen and (max-width: 768px) {
      #about .inner .conents .img_wrap {
        width: 74.34896vw;
        margin: 0 auto; } }
    #about .inner .conents .img_wrap .box {
      width: 100%;
      height: 0;
      padding-top: 70.58%;
      position: relative;
      z-index: 1; }
      @media screen and (max-width: 768px) {
        #about .inner .conents .img_wrap .box {
          height: auto;
          padding-top: 0%; } }
      #about .inner .conents .img_wrap .box img {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        -webkit-box-shadow: 10px 10px 20px 0 rgba(0, 117, 194, 0.2);
        box-shadow: 10px 10px 20px 0 rgba(0, 117, 194, 0.2);
        border-radius: 20px; }
        @media screen and (max-width: 768px) {
          #about .inner .conents .img_wrap .box img {
            height: auto;
            position: static;
            border-radius: 2.60417vw; } }
  #about .inner .conents:last-of-type {
    margin-top: 90px; }
    @media screen and (max-width: 768px) {
      #about .inner .conents:last-of-type {
        margin-top: 7.8125vw; } }
    #about .inner .conents:last-of-type .img_wrap {
      margin-left: auto; }
      #about .inner .conents:last-of-type .img_wrap .box img {
        top: 0;
        right: 0;
        left: auto; }
    #about .inner .conents:last-of-type .detail {
      bottom: 0;
      left: 0;
      right: auto;
      padding: 60px 220px 60px 82px; }
      @media screen and (max-width: 1060px) {
        #about .inner .conents:last-of-type .detail {
          padding: 60px 130px 60px 50px; } }
      @media screen and (max-width: 768px) {
        #about .inner .conents:last-of-type .detail {
          padding: 10.41667vw 7.8125vw; } }
  #about .inner .conents .detail {
    width: calc(95% - 260px);
    padding: 60px 82px 50px 220px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #F1F8FC;
    text-align: left;
    border-radius: 20px; }
    @media screen and (max-width: 1060px) {
      #about .inner .conents .detail {
        padding: 60px 0 50px 180px; } }
    @media screen and (max-width: 768px) {
      #about .inner .conents .detail {
        width: 100%;
        padding: 10.41667vw 7.8125vw;
        position: relative;
        top: -3.90625vw;
        border-radius: 2.60417vw; } }
    #about .inner .conents .detail .point {
      font-size: 2rem;
      color: #2990D0;
      letter-spacing: .04em;
      margin-bottom: 10px; }
      @media screen and (max-width: 768px) {
        #about .inner .conents .detail .point {
          font-size: 5.20833vw;
          margin-bottom: 2.60417vw; } }
      #about .inner .conents .detail .point::before {
        content: "";
        display: inline-block;
        width: 48px;
        height: 1px;
        background: #2990D0;
        vertical-align: super;
        margin-right: 12px; }
        @media screen and (max-width: 768px) {
          #about .inner .conents .detail .point::before {
            width: 7.8125vw;
            height: 0.26042vw;
            margin-right: 2.60417vw; } }
    #about .inner .conents .detail .ttl {
      font-weight: 400;
      margin-bottom: 20px; }
      @media screen and (max-width: 1060px) {
        #about .inner .conents .detail .ttl {
          font-size: 2.8rem; } }
      @media screen and (max-width: 768px) {
        #about .inner .conents .detail .ttl {
          font-size: 5.98958vw;
          line-height: 8.59375vw;
          margin-bottom: 2.60417vw; } }
      #about .inner .conents .detail .ttl span {
        font-weight: 700;
        color: #2990D0; }
    #about .inner .conents .detail .text {
      font-weight: 400; }

/* -----------------------------------------------------
	assignment
----------------------------------------------------- */
#assignment {
  background: url("../img/assignment_bg.png") no-repeat center center;
  background-size: cover; }
  @media screen and (max-width: 960px) {
    #assignment {
      background: url("../img/sp/assignment_bg.png") no-repeat center center;
      background-size: cover; } }
  #assignment .inner {
    padding: 100px 0 200px; }
    @media screen and (max-width: 768px) {
      #assignment .inner {
        padding: 18.22917vw 3.90625vw; } }
    #assignment .inner .section_ttl {
      margin-bottom: 90px; }
      @media screen and (max-width: 768px) {
        #assignment .inner .section_ttl {
          margin-bottom: 10.41667vw; } }
      #assignment .inner .section_ttl .line {
        color: #173058;
        padding-bottom: 4px;
        border-bottom: 2px solid #173058; }
        @media screen and (max-width: 768px) {
          #assignment .inner .section_ttl .line {
            padding-bottom: 0;
            border-bottom: 0.52083vw solid #173058;
            line-height: 10.41667vw; } }
    #assignment .inner .feature_wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      gap: 40px; }
      #assignment .inner .feature_wrap .feature_item {
        width: calc(100% / 2 - 2%);
        text-align: left;
        padding: 30px;
        border-radius: 20px;
        background: #fff;
        position: relative; }
        @media screen and (max-width: 768px) {
          #assignment .inner .feature_wrap .feature_item {
            width: 100%;
            padding: 6.51042vw; } }
        @media screen and (min-width: 769px) {
          #assignment .inner .feature_wrap .feature_item:nth-child(even) {
            top: 100px; } }
        #assignment .inner .feature_wrap .feature_item::before {
          content: "";
          display: block;
          width: 100%;
          position: absolute;
          top: -2em;
          right: 4em; }
          @media screen and (max-width: 768px) {
            #assignment .inner .feature_wrap .feature_item::before {
              top: -5.98958vw;
              right: 5.20833vw; } }
        #assignment .inner .feature_wrap .feature_item:nth-child(1)::before {
          height: 104px;
          background: url("../img/ill1.png") no-repeat right top;
          background-size: contain; }
          @media screen and (max-width: 768px) {
            #assignment .inner .feature_wrap .feature_item:nth-child(1)::before {
              width: 18.88021vw; } }
        #assignment .inner .feature_wrap .feature_item:nth-child(2)::before {
          height: 111px;
          background: url("../img/ill2.png") no-repeat right top;
          background-size: contain; }
          @media screen and (max-width: 768px) {
            #assignment .inner .feature_wrap .feature_item:nth-child(2)::before {
              width: 20.05208vw; } }
        #assignment .inner .feature_wrap .feature_item:nth-child(3)::before {
          height: 111px;
          background: url("../img/ill3.png") no-repeat right top;
          background-size: contain; }
          @media screen and (max-width: 768px) {
            #assignment .inner .feature_wrap .feature_item:nth-child(3)::before {
              width: 20.44271vw; } }
        #assignment .inner .feature_wrap .feature_item:nth-child(4)::before {
          height: 104px;
          background: url("../img/ill4.png") no-repeat right top;
          background-size: contain; }
          @media screen and (max-width: 768px) {
            #assignment .inner .feature_wrap .feature_item:nth-child(4)::before {
              width: 19.01042vw; } }
        #assignment .inner .feature_wrap .feature_item .sub_ttl {
          font-size: 2rem;
          padding-left: 1.4em;
          margin-bottom: 10px;
          position: relative; }
          @media screen and (max-width: 768px) {
            #assignment .inner .feature_wrap .feature_item .sub_ttl {
              font-size: 4.94792vw;
              padding-left: 6.51042vw;
              margin-bottom: 1.30208vw; } }
          #assignment .inner .feature_wrap .feature_item .sub_ttl::before {
            content: "";
            position: absolute;
            top: 0.45em;
            left: 0;
            width: 12px;
            height: 6px;
            border-left: 3px solid #000;
            border-bottom: 3px solid #000;
            -webkit-transform: rotate(-40deg);
            -ms-transform: rotate(-40deg);
            transform: rotate(-40deg); }
            @media screen and (max-width: 768px) {
              #assignment .inner .feature_wrap .feature_item .sub_ttl::before {
                width: 3.125vw;
                height: 1.5625vw; } }
        #assignment .inner .feature_wrap .feature_item .ttl {
          font-size: 2.4rem;
          font-weight: 500;
          margin-bottom: 20px; }
          @media screen and (max-width: 768px) {
            #assignment .inner .feature_wrap .feature_item .ttl {
              font-size: 5.20833vw;
              margin-bottom: 3.25521vw; } }
          #assignment .inner .feature_wrap .feature_item .ttl span {
            font-weight: 700;
            color: #E94958;
            border-bottom: 2px solid #E94958; }

/* -----------------------------------------------------
	scene
----------------------------------------------------- */
#scene .inner .section_ttl {
  position: relative;
  margin-bottom: 100px; }
  @media screen and (max-width: 768px) {
    #scene .inner .section_ttl {
      margin-bottom: 7.8125vw; } }
  @media screen and (max-width: 768px) {
    #scene .inner .section_ttl span {
      line-height: 1.6; } }
  #scene .inner .section_ttl::before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 30px solid #2990D0;
    position: absolute;
    top: -52px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
    @media screen and (max-width: 768px) {
      #scene .inner .section_ttl::before {
        top: -9.11458vw;
        border-left: 7.8125vw solid transparent;
        border-right: 7.8125vw solid transparent;
        border-top: 5.20833vw solid #2990D0; } }

#scene .inner .scene_item {
  position: relative; }
  #scene .inner .scene_item::before {
    content: "";
    display: block;
    width: 174px;
    height: 254px;
    background: url("../img/img1.png") no-repeat right top;
    background-size: contain;
    position: absolute;
    right: 40px;
    top: -254px; }
    @media screen and (max-width: 930px) {
      #scene .inner .scene_item::before {
        content: none; } }
  #scene .inner .scene_item .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 40px 0;
    -webkit-box-shadow: 10px 10px 20px 0 rgba(0, 117, 194, 0.2);
    box-shadow: 10px 10px 20px 0 rgba(0, 117, 194, 0.2);
    border-radius: 10px; }
    @media screen and (max-width: 768px) {
      #scene .inner .scene_item .item {
        display: block;
        padding: 7.8125vw 7.8125vw 11.71875vw;
        border-radius: 2.60417vw; } }
    #scene .inner .scene_item .item + .item {
      margin-top: 30px; }
      @media screen and (max-width: 768px) {
        #scene .inner .scene_item .item + .item {
          margin-top: 8.59375vw; } }
    #scene .inner .scene_item .item .item_text {
      width: 59%;
      text-align: left;
      margin-right: 7%; }
      @media screen and (max-width: 768px) {
        #scene .inner .scene_item .item .item_text {
          width: 100%;
          margin-right: 0; } }
      #scene .inner .scene_item .item .item_text .sub_ttl {
        font-size: 2.4rem;
        color: #2990D0;
        position: relative;
        background: url("../img/ico.png") no-repeat left top;
        background-size: contain;
        padding-left: 1.8em;
        margin-bottom: 10px; }
        @media screen and (max-width: 768px) {
          #scene .inner .scene_item .item .item_text .sub_ttl {
            font-size: 4.42708vw;
            padding-left: 8.59375vw;
            margin-bottom: 2.60417vw; } }
      #scene .inner .scene_item .item .item_text .item_ttl {
        font-weight: 500;
        margin-bottom: 20px; }
        @media screen and (max-width: 768px) {
          #scene .inner .scene_item .item .item_text .item_ttl {
            font-size: 5.20833vw;
            margin-bottom: 3.25521vw;
            line-height: 1.4; } }
        #scene .inner .scene_item .item .item_text .item_ttl span {
          font-weight: 700;
          color: #2990D0; }
    #scene .inner .scene_item .item .item_img {
      width: 10%;
      text-align: right; }
      @media screen and (max-width: 768px) {
        #scene .inner .scene_item .item .item_img {
          width: 21.61458vw;
          margin: 7.8125vw auto 0; } }

/* -----------------------------------------------------
	support
----------------------------------------------------- */
#support {
  background: #F1F8FC; }
  #support .inner .section_ttl {
    position: relative;
    margin-bottom: 40px; }
    @media screen and (max-width: 768px) {
      #support .inner .section_ttl {
        margin-bottom: 7.8125vw; } }
    @media screen and (max-width: 768px) {
      #support .inner .section_ttl span {
        line-height: 1.6; } }
    #support .inner .section_ttl::before {
      content: "";
      display: block;
      width: 173px;
      height: 235px;
      background: url("../img/img2.png") no-repeat right top;
      background-size: contain;
      position: absolute;
      right: -30%;
      bottom: -36%; }
      @media screen and (max-width: 930px) {
        #support .inner .section_ttl::before {
          content: none; } }
  #support .inner .text {
    font-size: 1.8rem; }
    @media screen and (max-width: 768px) {
      #support .inner .text {
        text-align: left;
        font-size: 4.6875vw; } }
  #support .inner .table_wrap {
    padding: 120px 0 0; }
    @media screen and (max-width: 768px) {
      #support .inner .table_wrap {
        position: relative;
        padding: 26.04167vw 0 0; } }
    #support .inner .table_wrap table {
      table-layout: auto;
      width: 100%;
      border-top: 1px solid #707070;
      border-bottom: 1px solid #707070; }
      #support .inner .table_wrap table tr + tr {
        border-top: 1px solid #DDDDDD; }
      #support .inner .table_wrap table tr th {
        text-align: left;
        font-size: 1.4rem;
        padding: 15px 0 15px 25px;
        vertical-align: middle;
        color: #3A4F71;
        background: #fff; }
        @media screen and (max-width: 768px) {
          #support .inner .table_wrap table tr th {
            width: 30%;
            font-size: 3.90625vw;
            padding: 3.90625vw 0 3.90625vw 3.90625vw; } }
      #support .inner .table_wrap table tr td {
        width: 28%;
        font-size: 1.4rem;
        padding: 15px 0;
        vertical-align: middle; }
        @media screen and (max-width: 768px) {
          #support .inner .table_wrap table tr td {
            width: 60%;
            font-size: 3.90625vw;
            padding: 3.125vw 6.51042vw;
            text-align: left; } }
        #support .inner .table_wrap table tr td.speech {
          position: relative; }
          @media screen and (max-width: 768px) {
            #support .inner .table_wrap table tr td.speech {
              position: static; } }
          #support .inner .table_wrap table tr td.speech span {
            display: inline-block;
            width: 70%;
            padding: 10px;
            position: absolute;
            top: -140%;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%);
            font-size: 2rem;
            font-weight: 700;
            border-radius: 6px;
            color: #fff;
            text-align: center; }
            @media screen and (max-width: 768px) {
              #support .inner .table_wrap table tr td.speech span {
                width: 59.89583vw;
                top: 7.8125vw;
                font-size: 5.20833vw;
                padding: 2.60417vw; } }
            #support .inner .table_wrap table tr td.speech span::after {
              content: "";
              position: absolute;
              top: 100%;
              left: 50%;
              margin-left: -20px;
              border: 20px solid transparent; }
        #support .inner .table_wrap table tr td:nth-child(2) {
          background: #E9F4FA; }
          #support .inner .table_wrap table tr td:nth-child(2) span {
            background: #00BFFF; }
            #support .inner .table_wrap table tr td:nth-child(2) span::after {
              border-top: 10px solid #00BFFF; }
        #support .inner .table_wrap table tr td:nth-child(3) {
          background: #F6FCF8; }
          #support .inner .table_wrap table tr td:nth-child(3) span {
            background: #72C489; }
            #support .inner .table_wrap table tr td:nth-child(3) span::after {
              border-top: 10px solid #72C489; }
        #support .inner .table_wrap table tr td:nth-child(4) {
          background: #F0F2FC; }
          #support .inner .table_wrap table tr td:nth-child(4) span {
            background: #6877C6; }
            #support .inner .table_wrap table tr td:nth-child(4) span::after {
              border-top: 10px solid #6877C6; }
      #support .inner .table_wrap table.engineer tr td {
        background: #F6FCF8; }
        #support .inner .table_wrap table.engineer tr td span {
          background: #72C489; }
          #support .inner .table_wrap table.engineer tr td span::after {
            border-top: 10px solid #72C489; }
      #support .inner .table_wrap table.sier tr td {
        background: #F0F2FC; }
        #support .inner .table_wrap table.sier tr td span {
          background: #6877C6; }
          #support .inner .table_wrap table.sier tr td span::after {
            border-top: 10px solid #6877C6; }

/* -----------------------------------------------------
	merit
----------------------------------------------------- */
#merit .inner {
  padding: 100px 0 80px; }
  @media screen and (max-width: 768px) {
    #merit .inner {
      padding: 18.22917vw 3.90625vw; } }
  #merit .inner .section_ttl {
    margin-bottom: 40px; }
    @media screen and (max-width: 768px) {
      #merit .inner .section_ttl {
        margin-bottom: 7.8125vw;
        line-height: 1.4; } }
  #merit .inner .ttls_text {
    font-size: 1.8rem;
    margin-bottom: 60px; }
    @media screen and (max-width: 768px) {
      #merit .inner .ttls_text {
        font-size: 4.6875vw; } }
  #merit .inner .merit_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media screen and (max-width: 768px) {
      #merit .inner .merit_wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    #merit .inner .merit_wrap .merit_list {
      width: calc(100% / 4 - 4%); }
      @media screen and (max-width: 768px) {
        #merit .inner .merit_wrap .merit_list {
          width: calc(100% / 2 - 4%); } }
      #merit .inner .merit_wrap .merit_list .img_box {
        width: 180px;
        margin: 0 auto 30px; }
        @media screen and (max-width: 768px) {
          #merit .inner .merit_wrap .merit_list .img_box {
            width: 31.38021vw;
            margin: 0 auto 7.8125vw; } }
        #merit .inner .merit_wrap .merit_list .img_box img {
          border-radius: 50vw;
          -webkit-box-shadow: 20px 20px 40px rgba(0, 117, 194, 0.2);
          box-shadow: 20px 20px 40px rgba(0, 117, 194, 0.2); }
      #merit .inner .merit_wrap .merit_list span {
        display: inline-block;
        color: #2990D0;
        font-size: 1.6rem;
        font-weight: 700;
        padding: 4px 20px;
        border: 2px solid #2990D0;
        border-radius: 50vw;
        margin-bottom: 10px;
        background: #fff; }
        @media screen and (max-width: 768px) {
          #merit .inner .merit_wrap .merit_list span {
            font-size: 3.90625vw;
            margin-bottom: 3.90625vw; } }
      #merit .inner .merit_wrap .merit_list .sub_ttls {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-weight: 500;
        color: #2990D0;
        margin-bottom: 10px; }
        @media screen and (max-width: 768px) {
          #merit .inner .merit_wrap .merit_list .sub_ttls {
            font-size: 4.6875vw;
            margin-bottom: 2.60417vw; } }
      #merit .inner .merit_wrap .merit_list .text {
        text-align: left; }

/* -----------------------------------------------------
	features
----------------------------------------------------- */
#features {
  position: relative;
  padding-top: 257px; }
  @media screen and (max-width: 768px) {
    #features {
      padding-top: 33.85417vw; } }
  #features::before {
    content: "";
    display: inline-block;
    background: url("../img/features_ill.png") no-repeat top center;
    width: 100%;
    height: 340px;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
    @media screen and (max-width: 768px) {
      #features::before {
        height: 44.27083vw;
        background-size: contain; } }
  #features .wrapper {
    background: #F1F8FC; }
    #features .wrapper .inner {
      padding: 120px 0 50px; }
      @media screen and (max-width: 768px) {
        #features .wrapper .inner {
          padding: 14.32292vw 3.90625vw 13.02083vw; } }
      #features .wrapper .inner .section_ttl {
        margin-bottom: 40px; }
        @media screen and (max-width: 768px) {
          #features .wrapper .inner .section_ttl {
            margin-bottom: 7.8125vw;
            line-height: 1.4; } }
      #features .wrapper .inner .img_box {
        margin-right: -34px; }
        @media screen and (max-width: 768px) {
          #features .wrapper .inner .img_box {
            margin-right: -3.90625vw; } }
      #features .wrapper .inner .ttls_text {
        font-size: 2.6rem;
        margin-bottom: 10px; }
        @media screen and (max-width: 768px) {
          #features .wrapper .inner .ttls_text {
            font-size: 3.90625vw;
            margin-bottom: 3.90625vw;
            line-height: 1.8; } }
        #features .wrapper .inner .ttls_text span {
          font-weight: 700;
          color: #2990D0; }

/* -----------------------------------------------------
	flow
----------------------------------------------------- */
#flow .inner .section_ttl {
  margin-bottom: 90px; }
  @media screen and (max-width: 768px) {
    #flow .inner .section_ttl {
      margin-bottom: 10.41667vw; } }

#flow .inner .step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 30px;
  -webkit-box-shadow: 5px 5px 30px rgba(0, 117, 194, 0.2);
  box-shadow: 5px 5px 30px rgba(0, 117, 194, 0.2);
  border-radius: 20px; }
  @media screen and (max-width: 768px) {
    #flow .inner .step {
      display: block;
      padding: 7.8125vw 9.11458vw;
      border-radius: 2.60417vw; } }
  #flow .inner .step + .step {
    position: relative;
    margin-top: 60px; }
    @media screen and (max-width: 768px) {
      #flow .inner .step + .step {
        margin-top: 13.02083vw; } }
    #flow .inner .step + .step::before {
      content: "";
      display: inline-block;
      width: 0;
      height: 0;
      border-left: 20px solid transparent;
      border-right: 20px solid transparent;
      border-top: 20px solid #2990D0;
      position: absolute;
      top: -40px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
      @media screen and (max-width: 768px) {
        #flow .inner .step + .step::before {
          top: -7.8125vw;
          border-left: 5.20833vw solid transparent;
          border-right: 5.20833vw solid transparent;
          border-top: 5.20833vw solid #2990D0; } }
  #flow .inner .step dt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    border-right: 2px solid #DDDDDD;
    width: 29%; }
    @media screen and (max-width: 768px) {
      #flow .inner .step dt {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
        border-right: 0;
        border-bottom: 0.52083vw solid #DDDDDD;
        padding-bottom: 2.60417vw;
        margin-bottom: 2.60417vw; } }
    #flow .inner .step dt .img_box {
      width: 80px; }
      @media screen and (max-width: 768px) {
        #flow .inner .step dt .img_box {
          width: 15.625vw; } }
    #flow .inner .step dt .ttl_area {
      margin-left: 10px; }
      #flow .inner .step dt .ttl_area span {
        display: block; }
        #flow .inner .step dt .ttl_area span.small {
          font-size: 2rem;
          color: #2990D0; }
          @media screen and (max-width: 768px) {
            #flow .inner .step dt .ttl_area span.small {
              font-size: 4.16667vw; } }
          @media screen and (min-width: 769px) {
            #flow .inner .step dt .ttl_area span.small strong {
              font-size: 2.6rem; } }
        #flow .inner .step dt .ttl_area span.middle {
          font-size: 2.4rem;
          font-weight: 700;
          color: #646464; }
          @media screen and (max-width: 768px) {
            #flow .inner .step dt .ttl_area span.middle {
              font-size: 4.94792vw; } }
  #flow .inner .step dd {
    text-align: left;
    padding-left: 30px; }
    @media screen and (max-width: 768px) {
      #flow .inner .step dd {
        padding-left: 0; } }

/* -----------------------------------------------------
	form
----------------------------------------------------- */
#form {
  background: #FAFAFA; }
  #form .inner .ttl {
    font-weight: 400;
    color: #5E6162;
    margin-bottom: 30px; }
    @media screen and (max-width: 768px) {
      #form .inner .ttl {
        font-size: 8.85417vw;
        margin-bottom: 7.8125vw; } }
  #form .frame_wrapper {
    width: 100%; }
    #form .frame_wrapper iframe {
      width: 100%; }
